## rust-enum-dispatch 0.3.12

=== debian/changelog ===
rust-enum-dispatch (0.3.12-1) unstable; urgency=medium

  * Package enum_dispatch 0.3.12 from crates.io using debcargo 2.6.0

 -- Timo Röhling <roehling@debian.org>  Wed, 15 Nov 2023 10:37:00 +0100
