=== debian/control ===
Source: rust-enum-dispatch
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Timo Röhling <roehling@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enum-dispatch]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enum-dispatch
X-Cargo-Crate: enum_dispatch
Rules-Requires-Root: no

Package: librust-enum-dispatch-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-1+default-dev (>= 1.0.1-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev
Provides:
 librust-enum-dispatch+default-dev (= ${binary:Version}),
 librust-enum-dispatch-0-dev (= ${binary:Version}),
 librust-enum-dispatch-0+default-dev (= ${binary:Version}),
 librust-enum-dispatch-0.3-dev (= ${binary:Version}),
 librust-enum-dispatch-0.3+default-dev (= ${binary:Version}),
 librust-enum-dispatch-0.3.12-dev (= ${binary:Version}),
 librust-enum-dispatch-0.3.12+default-dev (= ${binary:Version})
Description: Fast dynamic-dispatched method calls - Rust source code
 This package contains the source for the Rust enum_dispatch crate, packaged by
 debcargo for use with cargo and dh-cargo.
