=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test enum_dispatch 0.3.12 --all-targets --all-features
Features: test-name=rust-enum-dispatch:@
Depends: dh-cargo (>= 18), librust-custom-derive-0.1.7+default-dev, librust-enum-derive-0.1.7+default-dev, librust-rand-0.6+default-dev (<< 0.6.2-~~) | librust-rand-0.5+default-dev (>= 0.5.5-~~), librust-serde-1.0.136+default-dev, librust-serde-1.0.136+derive-dev, librust-serde-json-1.0.78+default-dev, librust-smol-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum_dispatch 0.3.12 --all-targets
Features: test-name=librust-enum-dispatch-dev:default
Depends: dh-cargo (>= 18), librust-custom-derive-0.1.7+default-dev, librust-enum-derive-0.1.7+default-dev, librust-rand-0.6+default-dev (<< 0.6.2-~~) | librust-rand-0.5+default-dev (>= 0.5.5-~~), librust-serde-1.0.136+default-dev, librust-serde-1.0.136+derive-dev, librust-serde-json-1.0.78+default-dev, librust-smol-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum_dispatch 0.3.12 --all-targets --no-default-features
Features: test-name=librust-enum-dispatch-dev:
Depends: dh-cargo (>= 18), librust-custom-derive-0.1.7+default-dev, librust-enum-derive-0.1.7+default-dev, librust-rand-0.6+default-dev (<< 0.6.2-~~) | librust-rand-0.5+default-dev (>= 0.5.5-~~), librust-serde-1.0.136+default-dev, librust-serde-1.0.136+derive-dev, librust-serde-json-1.0.78+default-dev, librust-smol-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable
