## rust-enum-dispatch 0.3.13

=== debian/changelog ===
rust-enum-dispatch (0.3.13-1) unstable; urgency=medium

  * Team upload.
  * Package enum_dispatch 0.3.13 from crates.io using debcargo 2.6.1
  * Relax dev-dependencies.

 -- Colin Watson <cjwatson@debian.org>  Sun, 01 Sep 2024 17:23:31 +0100
