=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Timo Röhling <roehling@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enum-dispatch]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enum-dispatch
 X-Cargo-Crate: enum_dispatch
@@ -36,8 +36,7 @@
  librust-enum-dispatch-0+default-dev (= ${binary:Version}),
  librust-enum-dispatch-0.3-dev (= ${binary:Version}),
  librust-enum-dispatch-0.3+default-dev (= ${binary:Version}),
- librust-enum-dispatch-0.3.12-dev (= ${binary:Version}),
- librust-enum-dispatch-0.3.12+default-dev (= ${binary:Version})
+ librust-enum-dispatch-0.3.13-dev (= ${binary:Version}),
+ librust-enum-dispatch-0.3.13+default-dev (= ${binary:Version})
 Description: Fast dynamic-dispatched method calls - Rust source code
- This package contains the source for the Rust enum_dispatch crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "enum_dispatch"
