=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test enum_dispatch 0.3.13 --all-targets --all-features
Features: test-name=rust-enum-dispatch:@
Depends: dh-cargo (>= 18), librust-rand-0.9+default-dev | librust-rand-0.8+default-dev | librust-rand-0.7+default-dev | librust-rand-0.6+default-dev | librust-rand-0.5+default-dev (>= 0.5.5-~~), librust-serde+default-dev (>= 1.0.117-~~), librust-serde+derive-dev (>= 1.0.117-~~), librust-serde-json+default-dev (>= 1.0.78-~~), librust-smol-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum_dispatch 0.3.13 --all-targets
Features: test-name=librust-enum-dispatch-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.9+default-dev | librust-rand-0.8+default-dev | librust-rand-0.7+default-dev | librust-rand-0.6+default-dev | librust-rand-0.5+default-dev (>= 0.5.5-~~), librust-serde+default-dev (>= 1.0.117-~~), librust-serde+derive-dev (>= 1.0.117-~~), librust-serde-json+default-dev (>= 1.0.78-~~), librust-smol-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum_dispatch 0.3.13 --all-targets --no-default-features
Features: test-name=librust-enum-dispatch-dev:
Depends: dh-cargo (>= 18), librust-rand-0.9+default-dev | librust-rand-0.8+default-dev | librust-rand-0.7+default-dev | librust-rand-0.6+default-dev | librust-rand-0.5+default-dev (>= 0.5.5-~~), librust-serde+default-dev (>= 1.0.117-~~), librust-serde+derive-dev (>= 1.0.117-~~), librust-serde-json+default-dev (>= 1.0.78-~~), librust-smol-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
